<?php
/**
 *
 * @package	Autolink MOD [English]
 * @author	Máté Bartus <bartus.mate@root.hu>
 * @version	$Id: info_acp_autolink.php 46 2010-07-20 14:14:53Z CHItA $
 *
 **/
 
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
$lang = array_merge($lang, array(
	// UMIL
	'AUTOLINK_MOD'						=> 'Autolink MOD',
	'INSTALL_AUTOLINK_MOD'				=> 'Install Autolink MOD',
	'INSTALL_AUTOLINK_MOD_CONFIRM'		=> 'Do you really want to install Autolink MOD?',
	'UPDATE_AUTOLINK_MOD'				=> 'Update Autolink MOD',
	'UPDATE_AUTOLINK_MOD_CONFIRM'		=> 'Do you really want to update Autolink MOD?',
	'UNINSTALL_AUTOLINK_MOD'			=> 'Uninstall Autolink MOD',
	'UNINSTALL_AUTOLINK_MOD_CONFIRM'	=> 'Do you really want to uninstall Autolink MOD?',
	
	// Menu's text and titles
	'AUTOLINK_MOD_MENU_NAME'			=> 'Autolink MOD',
	'ACP_AUTOLINK'						=> 'Autolink MOD Administration',
	'AUTOLINK_ADD_A_NEW_WORD'			=> 'Add new Autolink',
	
	// Main form's words
	'ACP_AUTOLINK_CONFIG'				=> 'Autolink MOD’s config settings',	
	'ACP_WORD_MAX_IN_A_POST'			=> 'Number of a link conversion word in a post',
	'ACP_WORD_MAX_IN_A_POST_NOTE'		=> 'Maximum allowed autolinks in each post.',
	'ACP_AUTOLINK_WORD_MAX'				=> 'Number of a link conversion word on a page',
	'ACP_AUTOLINK_WORD_MAX_NOTE'		=> 'Maximum allowed autolinks on each page of a topic.',

	'ACP_AUTOLINK_WORDS'				=> 'Handle words',
	'ACP_AUTOLINK_WORD'					=> 'Word',
	'ACP_AUTOLINK_WORD_NOTE'			=> 'Here you can set the words to convert to a link. The Autolink MOD doesn’t make difference between upper and lowercase.',
	'ACP_AUTOLINK_URL'					=> 'URL',
	'ACP_AUTOLINK_URL_NOTE'				=> 'Here you can set one or more URLs to the word above. If set more than one you have to separate them with an "|" mark.',
	'ACP_AUTOLINK_RATE'					=> 'Rate',
	'ACP_AUTOLINK_RATE_NOTE'			=> 'If you set just one URL above, you may not fill this. Otherwise you should set the rate beetwen the links (for example: 1:4:3).',
	'ACP_AUTOLINK_LANG'					=> 'Language',
	'ACP_AUTOLINK_LANG_NOTE'			=> 'You can set that this word on which language will apear. If you want to show it everyone, choose "all".',
	'ACP_AUTOLINK_LANG_ALL'				=> 'all',
	
	// Logs
	'LOG_AUTOLINK_WORD_ADDED'			=> 'A new word (%s) was successfully added to the Autolink database!',
	'LOG_AUTOLINK_WORD_EDIT'			=> 'The details of "%s" word was updated in the Autolink database!',
	'LOG_AUTOLIMK_WORD_DELETE'			=> '"%s" word was removed from the Autolink database!',
	'LOG_AUTOLINK_CONFIG_UPDATED'		=> 'The Autolink MOD config settings were updated.',	
	
	// ACP table heading words
	'AUTOLINK_NAME'						=> 'Word',
	'AUTOLINK_URL'						=> 'URL',
	'AUTOLINK_RATE'						=> 'Rate',
	'AUTOLINK_LANG'						=> 'Language',
	
	// Error messages
	'AUTOLINK_NOT_ADDED'				=> 'The word wasn’t added to the Autolink database!',
	'AUTOLINK_NOT_REMOVED'				=> 'The word wasn’t removed from the Autolink database!',
	'AUTOLINK_NOT_UPDATED'				=> 'The word wasn’t updated in the Autolink database!',
	'AUTOLINK_INVALID_ID'				=> 'You try to edit or remove a word with a wrong ID!',
	'AUTOLINK_DIFFERENT_SIZE_ARRAY'		=> 'The amount of the added URLs and the rates have to be equall!',
	'INVALID_FORM_KEY'					=> 'The form’s token key is invalid!',
	'AUTOLINK_EMPTY_WORD_FIELD'			=> 'You have to fill the word input field!',
	'AUTOLINK_EMPTY_URL_FIELD'			=> 'You have to fill the URL input field!',
	'AUTOLINK_WORD_ALREADY_EXIST'		=> 'This word is already exist!')
);

?>
