<?php
/**
 *
 * @package	Autolink MOD [Hungarian]
 * @author	Máté Bartus <bartus.mate@root.hu>
 * @version	$Id: info_acp_autolink.php 26 2010-05-17 08:47:39Z CHItA $
 *
 **/
 
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
$lang = array_merge($lang, array(
	// UMIL 
	'AUTOLINK_MOD'						=> 'Autolink MOD',
	'INSTALL_AUTOLINK_MOD'				=> 'Autolink MOD telepítése',
	'INSTALL_AUTOLINK_MOD_CONFIRM'		=> 'Biztosan szeretnéd telepíteni az Autolink MOD-ot?',
	'UPDATE_AUTOLINK_MOD'				=> 'Autolink MOD frissítése',
	'UPDATE_AUTOLINK_MOD_CONFIRM'		=> 'Biztosan szeretnéd frissíteni az Autolink MOD-ot?',
	'UNINSTALL_AUTOLINK_MOD'			=> 'Autolink MOD törlése',
	'UNINSTALL_AUTOLINK_MOD_CONFIRM'	=> 'Biztosan törölni szeretnéd az Autolink MOD-ot?',
	
	// Menu and ACP title
	'AUTOLINK_MOD_MENU_NAME'			=> 'Autolink MOD',
	'ACP_AUTOLINK'						=> 'Autolink MOD adminisztráció',
	'AUTOLINK_ADD_A_NEW_WORD'			=> 'Új Autolink hozzáadása',
	
	// Main form's words
	'ACP_AUTOLINK_CONFIG'				=> 'Autolink MOD konfigurációs beállításai',	
	'ACP_WORD_MAX_IN_A_POST'			=> 'Szavak kiemelése hozzászólásonként',
	'ACP_WORD_MAX_IN_A_POST_NOTE'		=> 'Egy hozzászóláson belül, maximum a megadott mennyiségben fogja a felvett szavakat linké konvertálni.',
	'ACP_AUTOLINK_WORD_MAX'				=> 'Egy szó maximális előfordulása egy lapon',
	'ACP_AUTOLINK_WORD_MAX_NOTE'		=> 'Egy szó egy oldalon maximum a megadott mennyiségben fog megjelenni.',

	'ACP_AUTOLINK_WORDS'				=> 'Szavak kezelése',
	'ACP_AUTOLINK_WORD'					=> 'Szó',
	'ACP_AUTOLINK_WORD_NOTE'			=> 'Itt adhatod meg a szavakat, amiket linké szeretnél alakítani. Az Autolink MOD nem tesz különbséget a kis- és a nagybetűk között.',
	'ACP_AUTOLINK_URL'					=> 'URL cím',
	'ACP_AUTOLINK_URL_NOTE'				=> 'Itt adhatod meg a szóhoz tartozó URL címeket. Egy szóhoz több URL címet is megadhatsz, ezeket "|" jellel válazd el egymástól.',
	'ACP_AUTOLINK_RATE'					=> 'Megjelenési arány',
	'ACP_AUTOLINK_RATE_NOTE'			=> 'A megjelenési arányban egy arányszámot (pl.: 1:3:2) adhatsz meg az URL címek előfordulásához. Ha csak egy URL-t adtál meg, hagyd üresen!',
	'ACP_AUTOLINK_LANG'					=> 'Nyelv',
	'ACP_AUTOLINK_LANG_NOTE'			=> 'Itt megadhatod, hogy milyen nyelvű felhasználóknak jelenjen meg az adott szó. Ha azt akarod, hogy mindenki lássa, állítsd "összes"-re.',
	'ACP_AUTOLINK_LANG_ALL'				=> 'összes',
	
	// Logs
	'LOG_AUTOLINK_WORD_ADDED'			=> 'Egy új szó (%s) sikeresen hozzá lett adva az Autolink adatbázishoz!',
	'LOG_AUTOLINK_WORD_EDIT'			=> 'Az Autolink MOD adatbázisában a(z) %s szó beállításai frissültek.',
	'LOG_AUTOLIMK_WORD_DELETE'			=> 'Az Autolink MOD adatbázisából a(z) %s szó törölve lett.',
	'LOG_AUTOLINK_CONFIG_UPDATED'		=> 'Az Autolink konfigurációs beállítások frissültek.',
	
	// ACP table words
	'AUTOLINK_NAME'						=> 'Szó',
	'AUTOLINK_URL'						=> 'URL',
	'AUTOLINK_RATE'						=> 'Arány',
	'AUTOLINK_LANG'						=> 'Nyelv',
	
	// Error messages
	'AUTOLINK_NOT_ADDED'				=> 'A szó hozzáadása sikertelen volt!',
	'AUTOLINK_NOT_REMOVED'				=> 'A szó eltávolítása sikertelen volt!',
	'AUTOLINK_NOT_UPDATED'				=> 'A szó frissítése sikertelen volt!',
	'AUTOLINK_INVALID_ID'				=> 'A törléshez és szerkesztéshez létező szó kijelölésére van szükség!',
	'AUTOLINK_DIFFERENT_SIZE_ARRAY'		=> 'Az url címek és az arányszámok mennyisége nem egyezik!',
	'INVALID_FORM_KEY'					=> 'Az űrlap validációs kódja érvénytelen!',
	'AUTOLINK_EMPTY_WORD_FIELD'			=> 'Üresen hagytad a szó mezőt!',
	'AUTOLINK_EMPTY_URL_FIELD'			=> 'Üresen hagytad az URL cím mezőt!',
	'AUTOLINK_WORD_ALREADY_EXIST'		=> 'Ez a szó már fel van véve az adatbázisba!')
);

?>
