<?php
/**
 *
 * @package	Autolink MOD [Spanish [es]]
 * @author	Máté Bartus <bartus.mate@root.hu>
 * @version	$Id: info_acp_autolink.php 46 2010-07-20 14:14:53Z CHItA $
 *
 **/
 
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
$lang = array_merge($lang, array(
	// UMIL
	'AUTOLINK_MOD'						=> 'Autolink MOD',
	'INSTALL_AUTOLINK_MOD'				=> 'Instalar Autolink MOD',
	'INSTALL_AUTOLINK_MOD_CONFIRM'		=> '¿Estás seguro de que quieres instalar Autolink MOD?',
	'UPDATE_AUTOLINK_MOD'				=> 'Actualizar Autolink MOD',
	'UPDATE_AUTOLINK_MOD_CONFIRM'		=> '¿Estás seguro de que quieres actualizar Autolink MOD?',
	'UNINSTALL_AUTOLINK_MOD'			=> 'Desinstalar Autolink MOD',
	'UNINSTALL_AUTOLINK_MOD_CONFIRM'	=> '¿Estás seguro de que quieres desinstalar Autolink MOD?',
	
	// Menu's text and titles
	'AUTOLINK_MOD_MENU_NAME'			=> 'Autolink MOD',
	'ACP_AUTOLINK'						=> 'Administración de Autolink MOD',
	'AUTOLINK_ADD_A_NEW_WORD'			=> 'Añadir nuevo Autolink',
	
	// Main form's words
	'ACP_AUTOLINK_CONFIG'				=> 'Configuración de Autolink MOD',	
	'ACP_WORD_MAX_IN_A_POST'			=> 'Número de conversión de links de una palabra en el mensaje',
	'ACP_WORD_MAX_IN_A_POST_NOTE'		=> 'Número máximo de autolinks en cada post.',
	'ACP_AUTOLINK_WORD_MAX'				=> 'Número de conversión de enlace de una palabra en una página',
	'ACP_AUTOLINK_WORD_MAX_NOTE'		=> 'Número máximo de autolinks en cada página de un tema.',

	'ACP_AUTOLINK_WORDS'				=> 'Manejar las palabras',
	'ACP_AUTOLINK_WORD'					=> 'Palabra',
	'ACP_AUTOLINK_WORD_NOTE'			=> 'Aquí puede ajustar las palabras a convertir en un enlace. El Autolink MOD no diferencia entre mayúsculas y minúsculas.',
	'ACP_AUTOLINK_URL'					=> 'URL',
	'ACP_AUTOLINK_URL_NOTE'				=> 'Aquí se puede establecer una o varias URL de las palabras anteriores. Si se establece más de una hay que separarlos con una "|" marca.',
	'ACP_AUTOLINK_RATE'					=> 'Calificar',
	'ACP_AUTOLINK_RATE_NOTE'			=> 'Si se establece únicamente una URL más arriba no rellenar este. De lo contrario, debe establecer el tipo de cambio entre los enlaces (por ejemplo, : 1:4:3).',
	'ACP_AUTOLINK_LANG'					=> 'Idioma',
	'ACP_AUTOLINK_LANG_NOTE'			=> 'Se puede establecer que esta palabra en que idioma aparecerá. Si quieres mostrarlo a todos, elegir la opción "todos".',
	'ACP_AUTOLINK_LANG_ALL'				=> 'Todos',
	
	// Logs
	'LOG_AUTOLINK_WORD_ADDED'			=> 'Una nueva palabra (%s) añadida satisfactoriamente a la base de datos de Autolink!',
	'LOG_AUTOLINK_WORD_EDIT'			=> 'Los detalles de la palabra "%s" se actualizaron en la base de datos de Autolink!',
	'LOG_AUTOLIMK_WORD_DELETE'			=> 'La palabra "%s" se ha eliminado de la base de datos de Autolink!',
	'LOG_AUTOLINK_CONFIG_UPDATED'		=> 'Los ajustes de configuración de Autolink MOD se han actualizado.',	
	
	// ACP table heading words
	'AUTOLINK_NAME'						=> 'Palabra',
	'AUTOLINK_URL'						=> 'URL',
	'AUTOLINK_RATE'						=> 'Calificar',
	'AUTOLINK_LANG'						=> 'idioma',
	
	// Error messages
	'AUTOLINK_NOT_ADDED'				=> 'La palabra no se añadió a la base de datos de Autolink!',
	'AUTOLINK_NOT_REMOVED'				=> 'La palabra no se eliminó de la base de datos de Autolink!',
	'AUTOLINK_NOT_UPDATED'				=> 'La palabra no se actualizó en la base de datos de Autolink!',
	'AUTOLINK_INVALID_ID'				=> 'Intenta editar o eliminar una palabra con una ID incorrecta!',
	'AUTOLINK_DIFFERENT_SIZE_ARRAY'		=> 'La cantidad de URLs añadidas y las calificaciones deben ser iguales!',
	'INVALID_FORM_KEY'					=> 'El símbolo clave del formulario no es válido!',
	'AUTOLINK_EMPTY_WORD_FIELD'			=> 'Tiene que rellenar el campo de entrada de palabra!',
	'AUTOLINK_EMPTY_URL_FIELD'			=> 'Tiene que rellenar el campo de entrada de URL!',
	'AUTOLINK_WORD_ALREADY_EXIST'		=> 'Esta palabra ya existe!')
);

?>
